/*  System Containers - By Expedit  */
#ContentWraps {background-color: #fff; margin-top: 35px; }
#SubMenu {margin-top: 40px;margin-left:  0;}
#SubMenu > li {
    list-style: none;   
}
#SubMenu > li.Active {
    background: url("/frontend/graphics/background/dashedLine.gif") repeat-x scroll 0 18px rgba(0, 0, 0, 0);
    font-weight: bold;
}

#SubMenu li a, #SubMenu li li a.Active {
    background: url("/frontend/graphics/background/SubSubMenuActive.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    padding: 0 0 0 10px;
}

#InfoContent{margin-top: 15px;}

/* Headers on pages */
h1.Pagetitle{font-size: 255%; color: #4a4a4a;}



/* ---- MEGA MENU ---- */

#megamenu{
	position: relative;
	margin: 0;
	height: 30px;
	*z-index: 10; /* IE7 and below HACK */
}
#megamenu .megamenu-text{
	display:none;
}

#megamenu > ul > .megamenu-holder > li > ul > .megamenu-text{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 210px;
	height: 100%;
	margin-right: -6px;
	padding: 0 30px 0 20px;
	text-align: left;
	line-height: 120%;
	background: url(/Frontend/Graphics/megamenu-textarea-shadow.png) repeat-y right;
	
}

#megamenu > ul > .megamenu-holder > li > ul > .shadow{

	position: absolute;
	bottom: -10px;
	left: 0;
	width: 806px; 
	height: 10px; 
	background: url(/Frontend/Graphics/megamenu-shadow.png);
}

#megamenu > ul > .megamenu-holder > li > ul > .shadow .shadow{

	background: none;
}


	#megamenu .megamenu-text h2
	{
		

		display: block;
		margin: 20px 0 40px 0;
		padding: 0 5px 3px 5px;
		text-transform: none; 
		font-family: arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
		font-weight: bold;
		color: #4A4A4A;
		border-bottom: 1px dotted #4A4A4A;

	}

	@-moz-document url-prefix() {
    #megamenu .megamenu-text h2 {
        font-size: 15px;
    }
}
	#megamenu .megamenu-text h2:first-child{margin: 10px 0;}
	#megamenu .megamenu-text h2 a{color: #4a4a4a; cursor: pointer; text-decoration: none;}
	#megamenu .megamenu-text p{padding: 0 5px; font-size: 12px; color: #4a4a4a; }
	#megamenu .megamenu-text strong{padding: 0 5px;}
	#megamenu .megamenu-text a{color: #4a4a4a; text-decoration: none;}
	#megamenu .megamenu-text img{padding: 0 5px; width:50px !important; height: 65px !important;}

	#megamenu .col-1, #megamenu .col-2
	{
		float: left;
		width: 250px;
		margin: 0;
		padding: 0;
	}

	#megamenu ul{
		margin: 5px 0 0 0;
	}
	
		#megamenu > ul > div > li{
			width: 239px;
			padding: 4px 0;
			float: left; 
			text-align: center;
			list-style: none; 
			border: 1px solid #ccc;
			border-left: none;
			background: #eee;
		}
		#megamenu > ul > div > li:first-child{
			border: 1px solid #ccc;
			width: 238px;
		}
		#megamenu > ul > div > li.active{
			background: #ddd;
		}

		#megamenu > ul > div > li:hover{
			background: #ccc;
		}

		#megamenu > ul > div > li > a{
			display: block; 
			font-size: 14px; 
			font-weight: bold; 
			text-decoration: none; 
			color: #4a4a4a;
		}
		#megamenu > ul > div > li > a:hover{}
		
			#megamenu ul li ul{
				position: absolute;
				left: 0;
				width: 800px;
				min-height: 300px;
				display: none;
				padding: 10px 0 0 0;
				z-index: 99999;
				list-style: none; 
				border-width: 1px;
				border-style: solid;
				border-color:  #ccc;
				border-top: 0px;
				background: #fff;
			}
			

			#megamenu > ul > div > li > ul > div.megamenu-holder{
				width: 525px;
				text-align: left;
				*margin-left: -290px;
			}


			#megamenu ul li ul li{
				width: 250px;
				float: left;
				padding-top: 0;
				margin-bottom:30px;
				text-align: left; 
				line-height: 3px;
				margin-left: 12px;
				/* float: left; */
			}
			#megamenu ul li ul li a{
				margin-left: 20px;
				margin-bottom: 10px;
				padding: 0 5px 3px 5px;
				display: block; 
				font-size: 14px; 
				line-height: 18px;
				font-weight: bold; 
				text-decoration: none; 
				color: #4a4a4a;
				border-bottom: 1px dotted #4a4a4a;
			}
			#megamenu ul li ul li a:hover{text-decoration: none;}
		
				#megamenu ul li ul ul{
					position: static;
					left: 0;
					width: auto;
					height: auto;
					min-height: 0;
					padding-top: 0;
					margin: 0 0 20px 0;
					display: block;
					z-index: 10;
					list-style: none; 
					border: 0;
					background: transparent;
				}

				#megamenu ul li ul li ul li{
					padding-top: 5px;
					margin-bottom:0;
				}

				#megamenu ul li ul li ul li a{
					font-size: 12px; 
					font-weight: normal;
					line-height: 12px;
					margin: 0px 0 0 9px;
					border: 0;
				}

					#megamenu ul li ul li ul li ul {
						font-size: 11px; 
						width: 180px;
						min-height: 0;
						margin: 6px 0 0 15px;
						padding: 0;

					}
					#megamenu ul li ul li ul li ul li{
						
						margin: 0 0 6px 0;
						padding: 0 0 0 5px;


					}

					#megamenu ul li ul li ul li ul li a{
						
						margin: 0 0 0 10px;
						border: 0;
					}

						
#megamenu .IN-widget{margin-left: 6px;}
.footer .IN-widget{margin: 0 0 20px 0; width: 100%; text-align: center;}







/* ---- HOTSPOTS ---- */

/* Three Hotspots */
.three-hotspot{
	width: 960px;
	height: 199px;
	float: left;
	margin: 20px 0 0 0;
	padding: 0px 0 2px 0;
}
	.three-hotspot .hotspot{	width: 298px;}
	
	.three-hotspot img {
		width: 298px !important;
		max-width: 298px !important;
		height: 199px !important;
		max-height: 199px !important;
	}
	
	.three-hotspot .hotspot-text{}

/* Two Hotspots */
.two-hotspot{
	
	width: 960px;
	height: 305px; 
	float: left;
	margin: 20px 0 0 0;
	padding: 0px 0 2px 0;
	
}
	.two-hotspot .hotspot{width: 458px;}
	
	.two-hotspot img {
		max-width: 458px !important;
		width: 458px !important;
		height: 305px !important;
		max-height: 305px !important;
	}
	
	.two-hotspot .hotspot-text{}


.hotspot{
	position: relative;
	height: 100%;
	float: left;
	margin: 0 10px;
	border: 1px solid #ccc;
	text-decoration: none !important;
	background: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}

.hotspot:hover .hotspot-text {
	text-decoration: underline;
}

.hotspot-text{
	position: absolute;
	bottom: 15px;
	max-width: 90%;
	padding: 4px 10px; 
	margin-left: -8px;
	
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	vertical-align: top;
	text-transform: uppercase;

	font-family: 'Open Sans Condensed', Arial Narrow, LocalArialNarrow, sans-serif;

	background: #2b2b2b;
}

.hotspot-text span{
	line-height: 34px;
	display: block;
	padding-bottom: 1px;
}






/* ---- SLIDER ---- */

.slider div.slide{
	width: 960px;
	height: 370px;
	display: none;
}
	.slider div.slide:first-child{display: block;}
	.slider div.slide h4
	{
		margin: 0;
		font-family: 'Open Sans Condensed', Arial Narrow, LocalArialNarrow, sans-serif;
		color: #ccc;
		font-size: 50px;
		line-height: 45px;
		text-transform: uppercase;
		/* text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); */
		margin-bottom: 10px;

	}

	.slider div.slide p
	{
		margin-top: 0px;
		font-size: 14px;
		font-weight: bold;
		color: #fff;
	}

	.slider div.slide .ad-text-container
	{
		width: auto;
		max-width: 310px;
		height: auto;
		max-height: 250px;
		margin: 40px 0 0 70px;
		padding: 20px;
		float: left;
		overflow: hidden;
		text-decoration: none;
	   
	    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	    filter: alpha(opacity=85);
	    -moz-opacity:0.85;
    	-khtml-opacity: 0.85;
        opacity: 0.85;
	    background: url("/frontend/graphics/slideshowBg.png");
	    background-position: right;
	    background-repeat:no-repeat;
	    background-color:#000000;
	}


/*  SLIDER NAVIGATION  */

.slider-nav {
    position: relative;
	width: 960px;
	display: block;
	z-index: 9999;
}

.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 100;
    margin-top: -50px;
    cursor: pointer; 
}

.slider-nav span:selection{background: none;}


.slider-nav span.left, .slider-nav span.right
{
  top: 185px;
  left: 0;
  width: 80px;
  background-image: url("/Frontend/Graphics/slider-left.png");
  background-position: left;
  background-repeat: no-repeat;
}

.slider-nav span.right
{
  right: 0px;
  left: auto;
  background-image: url("/Frontend/Graphics/slider-right.png");
  background-position: right;
}




/*  HEADER  */				
				
.header{
	position: relative;
	height: 109px;
	margin-bottom: -5px;
	padding: 0 20px;
	background: #eee;
    background-image:url("/frontend/graphics/headerGraphic.png");
    background-repeat: no-repeat;
    background-position: right;
}		
	.header img{
		display: inline;
		margin-left: 20px;
	
	}
	
	.header #logo {
	    float:left;
	    padding-top:36px;   
	}
	
	.header .links{
		position: absolute;
		bottom: 0px;
		right: 20px;
		height: 33px;
		padding: 16px 0 4px 0;
		z-index: 50;
	}

		.header .links p{
			float: left;
		} 
		
		.header .links #LanguageSelection {
			float: left;
			margin: 4px 0 0 0;
			padding: 0px;
		}

		.header .links #LanguageSelection a {
			padding: 0px !important;
			margin: 2px !important;
		}

		.header .links #LanguageSelection span img {
			padding: 0px !important;
			margin: 2px !important;
		}
		
		.header .links a{
			padding: 0 5px;
			text-decoration: none;
			color: #4a4a4a;
			font-size: 11px;
			font-weight: bold;	
		}
			.header .links a:hover{text-decoration: underline;}
			.header .links a.center{
				border-left: 1px solid #4a4a4a;
				border-right: 1px solid #4a4a4a;
			}
	.header .LogoutButton {
	        color: #4a4a4a;
			font-size: 11px;
			font-weight: bold;	
			text-decoration: none;
	}
		
	.header input{
		width: 120px;
		padding: 3px;
		*margin-bottom: -3px;
		color: #4a4a4a;
		font-weight: normal;
		border: 1px solid #4a4a4a;
		background: #eee;
	}


/*  CONTACT TEASER  */

.contact-teaser{
	width: 930px;
	height: 30px;
	margin: 20px auto;
	padding: 8px 15px 5px 15px;
	background: #eee;
}
	.contact-teaser p{
		float: left;
		padding: 5px 0 0 0;
		font-size: 14px;
		font-weight: bold;
	}
	
	.contact-teaser a{
		float: right;
		padding: 6px;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		background: #9a9a9a;
	}
		.contact-teaser a:hover{text-decoration: underline;}


		
		
		
		
		
		
		
		

/*  FOOTER  */

.footer{
	padding: 20px 0;
	background: #eee;
	background-image:url("/frontend/graphics/footerGraphic.png");
    background-repeat: no-repeat;
    background-position: right;
}
	.footer h2{font-size: 22px; color: #3c3b3a; text-align: center;}
	.footer h3{font-size: 13px; text-align: center; margin: 10px 0 0 0;}
	.footer a{
		color: #3c3b3a;
		text-decoration: none;
		
	}
		.footer a:hover{text-decoration: underline;}
	
	
	.footer table{
		width: 90%;
		margin: 30px auto 5px auto;
	}
	
		
		.footer tr td{
			color: #3c3b3a;
			padding: 0px;
			font-size: 10px;
			line-height: 12px;
		}

		.footer .first-row td{
			font-size: 11px;
			font-weight: bold;
		}
		
		.first-row{
			background: url('/Frontend/Graphics/footer-bg.png') no-repeat left 75%;
			height: 25px;
		}

		
.footer-nav{
	margin: 5px 0;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
	.footer-nav a{
		color: #4a4a4a; 
		padding: 0 2px 0 4px;
		border-left: 1px solid #4a4a4a;
		text-decoration: none;  
	}
		.footer-nav a:first-child{border-left: 0;}
			.footer-nav a:hover{text-decoration: underline;}
		
/*  COPYRIGHT  */

.copyright{
	font-size: 9px;
	color: #4a4a4a;
	text-align: center;
}


#ContentNoRight {
	 /* width: 940px !important;  */
}



.PageList .listitem{
	position: relative;
	height: 100%;
	float: left;
	margin: 0 10px;
	border: 1px solid #ccc;
	
	background: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;

	color: #fff;
	text-decoration: none;

	width: 298px;
	height: 199px; 
	margin-bottom:40px;
}

.PageList .listitem .listimage{
	
	background: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;

	width: 298px;
	height: 199px; 
}

.PageList .listitem img.listimage {
	width: 298px !important;
	max-width: 298px !important;
	height: 199px !important;
	max-height: 199px !important;
}

.PageList .listitem .listitem-text span, .PageList .listitem .listitem-text{
	text-decoration: none !important;
}


.PageList .listitem:hover .listitem-text>span{
	text-decoration: underline !important;

	/*
	text-decoration: none !important;
	border-bottom: 1px solid white;
	*/
}

.PageList .listitem-text{
	position: absolute;
	bottom: 15px;
	max-width: 90%;
	width: 90%;
	padding: 4px 10px; 
	margin-left: -8px;
	
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	vertical-align: top;
	text-transform: uppercase;
	
	font-family: 'Open Sans Condensed', Arial Narrow, LocalArialNarrow, sans-serif;

	background: #2b2b2b;
}
.PageList .listitem-text span{
	line-height: 34px;
	display: block;
	padding-bottom: 1px;
}




.PageList .listitem:hover .listitem-text {
	color: #fff;
	text-decoration: underline;
}

.PageList .listitem-text .smalltext{
	display: block;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	vertical-align: bottom;
	text-transform: none ;
	font-family: arial, sans-serif;
	margin-top:10px;
}



.PageListSmall .listitem{
	position: relative;
	height: 100%;
	float: left;
	margin: 0 10px;

	color: #fff;
	text-decoration: none;
	
	width: 298px;
	height: 90px; 
	margin-bottom:20px;
}

.PageListSmall .listitem-text span{
	line-height: 16px;
	display: block;
	padding-bottom: 1px;
}



.PageListSmall .listitem .listimage{
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 90px 90px;

	width: 90px;
	height: 90px; 
	border: 1px solid #58565B;	
}

.PageListSmall .listitem img.listimage {
	width: 90px !important;
	max-width: 90px !important;
	height: 90px !important;
	max-height: 90px !important;
}


.PageListSmall .listitem-text{
	position: absolute;
	bottom: 10px;
	right: 0px;
	width: 67%;
	padding: 5px 10px; 
	margin-left: -8px;
	
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	vertical-align: bottom;
	text-transform: uppercase;
	
	font-family: 'Open Sans Condensed', Arial Narrow, LocalArialNarrow, sans-serif;

	background: #2b2b2b;
}


.PageListSmall .listitem-text .smalltext{
	display: block;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	vertical-align: bottom;
	text-transform: none ;
	font-family: arial, sans-serif;
	margin-top:10px;
}
/*
.PageListSmall .listitem:hover .listitem-text>span{
	text-decoration: none !important;
	border-bottom: 1px solid white;
}
*/


.PageListText .listitem{
	position: relative;
	float: left;
	margin: 0 10px;
	
	text-decoration: none;

	width: 450px;
	margin-bottom:15px;
	border-top: 1px dotted black;
	padding-top: 15px;
}

.PageListText .listitem .listimage{
	display: none;
}


.PageListText .listitem-text{
	padding: 5px 10px; 
	margin-left: -8px;
	
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	vertical-align: bottom;
	text-transform: uppercase;
	overflow: auto;

	font-family: 'Open Sans Condensed', Arial Narrow, LocalArialNarrow, sans-serif;

}


.PageListText .listitem-text .smalltext{
	display: block;
	color: #000;
	font-weight: normal;
	vertical-align: bottom;
	text-transform: none ;
	margin-top:10px;
	font-family: arial, sans-serif;
	font-size: 0.72em;
	line-height: 1.4em;	
}

.PageListText .listitem:hover .listitem-text>span{
	text-decoration: none !important;
	border-bottom: 1px solid black;
}



/* Highlight content */

.highlight-content{
	margin: 30px 20px 30px 20px;
}

.highlight-content h1{
	font-size: 300%;
}